## node-ignore-by-default 1.0.1

=== debian/changelog ===
node-ignore-by-default (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #843186)

 -- Shanavas M <shanavas@disroot.org>  Fri, 04 Nov 2016 17:56:16 +0000
