=== debian/control ===
Source: node-ignore-by-default
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shanavas M <shanavas@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/novemberborn/ignore-by-default#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-ignore-by-default.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-ignore-by-default.git

Package: node-ignore-by-default
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: List of directories you should ignore by default
 Node.js module aimed at Node.js development tools.
 It provides a list of directories that should probably be ignored
 by such tools.
 .
 Node.js is an event-based server-side JavaScript engine.
