=== debian/tests/control ===
Tests: require
Depends: node-ignore-by-default
