=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ignore-by-default-$1.tar.gz/ \
 https://github.com/novemberborn/ignore-by-default/tags .*/archive/v?([\d\.]+).tar.gz
