=== debian/control ===
Source: node-ignore-by-default
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shanavas M <shanavas@disroot.org>
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , node-assert <!nocheck>
 , node-escape-string-regexp <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-ignore-by-default
Vcs-Git: https://salsa.debian.org/js-team/node-ignore-by-default.git
Homepage: https://github.com/novemberborn/ignore-by-default
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-ignore-by-default
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Multi-Arch: foreign
Description: List of directories you should ignore by default
 Node.js module aimed at Node.js development tools.
 It provides a list of directories that should probably be ignored
 by such tools.
 .
 Node.js is an event-based server-side JavaScript engine.
