=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-ignore-by-default-$1.tar.gz/ \
 https://github.com/novemberborn/ignore-by-default/tags .*/archive/v?([\d\.]+).tar.gz
