## node-ignore-by-default 2.1.0

=== debian/changelog ===
node-ignore-by-default (2.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 2.1.0

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 22:40:51 +0200

node-ignore-by-default (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 21:55:28 +0100
